/*SO-13910*/

.oracle-landing-right .btnOracle {
    width: auto;
}

.oracleCards-inner p.get-oracle-apps-text {
    text-align: center;
}

.btnOracle li {
    margin-left: auto;
    margin-right: auto;
}

.readingBlock .chooseSpread {
    width: 365px;
    margin: 0 auto 40px;
    float: none;
}

.readingBlock .chooseSpread .cell-01.sl01 {
    background: none;
    text-align: center;
    margin: 0 auto;
    max-width: 248px;
    height: 68px;
}

.readingBlock .chooseSpread .cell-01 a {
    display: inline-block;
    background: url(../images/ico-slider-one.png) -6px center no-repeat;
    padding-left: 70px;
    padding-right: 20px;
    line-height: 66px;
}

@media only screen and (max-width: 1023px) {
    .readingBlock .CurrentDeck {
        margin-right: 10px;
    }
    .readingBlock .chooseSpread {
        width: calc(100% - 260px);
    }
}


/*end SO-13910*/


/* SO-16592 */

.readingBlock .chooseSpread .cell-01.sl01 {
    background: none;
    text-align: center;
    margin: 0 auto;
    max-width: 248px;
    height: 60px;
    display: block;
    line-height: 66px;
    padding: 0;
}

.readingBlock .chooseSpread .cell-01 a {
    padding-left: 55px;
}

.flexBox {
    display: flex;
    justify-content: space-between;
}

.page-oracle-cards .flexBox {
    margin-top: 10px;
}

.oracleCards-inner p {
    line-height: 24px;
}

.oracleCards-inner ol {
    margin-bottom: 40px;
}

.arr-learnMore {
    margin-bottom: 23px;
}

.flexBox .side-left {
    width: 68%;
}

.flexBox .side-left .boderLine {
    width: 100%;
    float: none;
}

.flexBox .side-left .readingBlock {
    width: 100%;
    float: none;
}

.flexBox .side-right {
    width: 30%;
}

.content .title h1.title--left {
    text-align: left;
    margin-bottom: -15px;
    margin-top: 10px;
}

.oracleCards-inner .boderLine {
    margin-bottom: 35px;
}

.CurrentDeck img {
    display: block;
    margin: 0 auto 30px;
}

@media only screen and (max-width: 768px) {
    .page-oracle-cards .content .title .title--left {
        margin-bottom: -10px;
    }
    .flexBox {
        display: block;
    }
    .flexBox .side-left,
    .flexBox .side-right {
        width: 100%;
    }
    .oracleCards-inner p.get-oracle-apps-text {
        font-size: 20px;
    }
    .chooseSpread .cell-01 a {
        font-size: 16px;
    }
    .readingBlock .chooseSpread .cell-01.sl01 {
        width: auto;
        line-height: 60px;
    }
    .readingBlock .chooseSpread .cell-01 a {
        line-height: 53px;
    }
}


/* END SO-16592 */